table.data-table {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}
table.data-table td {
  border: 1px solid #cdcdcd;
  padding: 2px 5px;
}

h1, h2, .subscribe-module > h3{
	font-family: 'Arapey', serif, Times;
}
h1, h2{
	line-height: 0.9;
}
.page header .page-header{
    margin-top: 10px;
    margin-bottom: 0;
}
h4{
	text-transform: uppercase;
}


/* Helper Background */
#helper-support-1{
    position: relative;
}
#helper-support-1:after{
    content: '';
    display: block;
    height: 103%;
    width: 40%;
    background-image: url('../images/venus-lines-bg.png');
    position: absolute;
    right: 0;
    bottom: -70px;
    background-size: contain;
    background-position: bottom left;
    background-repeat: no-repeat;
}

footer{
    position: relative;
}
footer:before{
    content: '';
    display: block;
    height: 196px;
    width: 500px;
    background-image: url('../images/venus-lines-bg-bottom.png');
    position: absolute;
    left: 0;
    bottom:0;
    background-size: contain;
    background-position: top 30px left;
    background-repeat: no-repeat;
}



/* Text Colour */
.bg-brand-primary,
.bg-brand-primary h1,
.bg-brand-primary h2,
.bg-brand-primary h3,
.bg-brand-primary h4,
.bg-brand-primary h5{
	color: #fff;
}
.navbar-nav > li > a{
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
}
.navbar-nav > li > .dropdown-menu{
	padding-top: 15px;
}

#header .container{
	position: relative;
}
.page #header .container-fluid,
.page #header .container-fluid .row{
    height: 100%;
}

#main > .row{
	background-color: #fff;
	border-radius: 25px;
}

.page #right-column{
    padding-bottom: 100px;
}
.page #right-column:before{
    content: '';
    display: block;
    width: 300px;
    height: 300px;
    background-image: url('../images/inner-nav-grid.jpg');
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 300px;
    position: absolute;
    bottom: 0;
    left: -30%;
    opacity: 0.4;
}
.page #right-column:after{
    content: '';
    display: block;
    width: 100%;
    height: 100px;
    position: absolute;
    bottom: 100px;
    -webkit-box-shadow: -20px 30px 65px 0px rgba(1,35,66,0.06);
    -moz-box-shadow: -20px 30px 65px 0px rgba(1,35,66,0.06);
    box-shadow: -20px 30px 65px 0px rgba(1,35,66,0.06);
}

.page #right-column > *{
    border:solid 20px white;
    background-color: white;
    border-top-width: 30px;
    border-bottom-width: 50px;
    position: relative;
    z-index: 1;
}
.contact-us #right-column{
        margin-top:100px;
        display: none;
}

.latest-presentation{
	padding-top: 80px;
}
.latest-presentation .mod-title{
	display: inline-block;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom:solid 2px #042f70;
}
.latest-presentation .dm_title{
	margin-top: 0;
}
.latest-presentation .document_list .edocman_document{
	padding-top: 0;
}
.title-with-icon{
	background-image: url('../images/presentations-icon-reversed.png');
	background-repeat: no-repeat;
	background-position: top left 10px;
	background-size: 80px;
}

.people-profiles .blog .page-header{
	margin:0;
	padding-bottom: 0;
}

.people-profiles .items-row > div{
    max-width:300px;
}

.people-profiles .blog .item > p > strong:first-child{
	text-transform: uppercase;
	font-size: 12px;
	color: #ff712c;
	font-weight: 300;
}

.fields-container{
	margin-bottom: 0;
}
.plugin_featureimage{
	height: 100%;
	overflow: hidden;
	position: relative;
    padding-right: 0;
}

.featureimage img{
}

.page #header:after{
    content: '';
    display: block;
    height: 100%;
    min-height: 260px;
    background-image: url('../images/inner-pager-header-lines.png');
    background-size: 70%;
    background-repeat: no-repeat;
    position: absolute;
    background-position: left 35% top;
    top: 70px;
    left: 0; 
    right: 0; 
    margin-left: auto; 
    margin-right: auto;
    width: 100%;
    max-width: 1200px;
    z-index: 1;
    opacity: 0.7;
}
.page #header .container-fluid .plugin_featureimage:after{
    content: '';
    display: block;
    background-color: green;
    background: -moz-linear-gradient(left, rgba(1,35,66,1) 1%, rgba(1,35,66,0) 50%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(1,35,66,1) 1%,rgba(1,35,66,0) 50%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(1,35,66,1) 1%,rgba(1,35,66,0) 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#012342', endColorstr='#00012342',GradientType=1 ); /* IE6-9 */
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    top: 0;
    left: 0;
}


ul.breadcrumb{
	margin-top: 15px;
    padding-left: 0;
	font-size: 13px;
}
.breadcrumb > li + li::before{
    color: #677b8e;
} 
.projects .blog .item .page-header{
	margin-bottom: 0;
}
.projects .blog .item .page-header > *{
	font-size: 23px;
	margin-bottom: 0;
}
.projects .blog .item .item-content{
	background-color: #eee;
	padding: 30px 30px;
	margin-top: -20%;
	margin-left: 10px;
	max-width: 90%;
	border-top-right-radius:25px;
}
.projects .blog .item .item-image a{
	display: block;
	text-align: right;
}
.projects .blog .item .intro-image-col img{
	display: inline-block;
	width: 85%;
	text-align: right;
}
.projects .blog .item .lead{
	font-size: 18px;
}
.home #header .container-fluid{
	position: relative;
}
.carousel-caption{
    background-image: url('../images/slider-line-grid.png');
    background-size: 550px;
    background-repeat: no-repeat;
    background-position: bottom right;
    background-position: bottom right 5%;
    padding-bottom: 160px;
    bottom: -110px;
}
.carousel-caption .row > div{
    background-color: rgba(255,255,255,0.8);
    position: relative;
}
.slide-controls{
	position: absolute;
	right: 20px;
    bottom: 10px;
}

.btn > .img-responsive{
	display: inline-block;
}
.people-profiles .item-page .item-image{
	width: 35%;
	max-width: 200px;
}
.people-profiles .item-page div[itemprop="articleBody"]{
	width: 65%;
}
.people-profiles .item-page .item-image,
.people-profiles .item-page div[itemprop="articleBody"]{
	float: left;
}
.bg-brand-custom .form-control{
	border-color: #fff;
}
.view-channel{
    display: block;
}
.item-video .video-thumb{
    margin-bottom:20px;
    background: #000;
}
.video-thumb img{
    margin: 0 auto;
}

.btn-link{
    padding-left:0;
}
@media (min-width:1200px){
    .carousel-caption{
        background-position: bottom right 20%;
    }
}    
    
@media (min-width:991px){
    .contact-us #right-column{
        margin-top:100px;
    }
}

@media (max-width:990px){
    #bodycontent-col{
        float:left!important;
    }
    /*
    .carousel-caption{
        background:none;
        bottom: 15px;
        padding-bottom: 0;
    }*/
    .carousel-caption .slidetext{
        font-size:14px;
    }
    .carousel-caption {
        background:none;
        position: static;
        margin-top: -100px;
        padding-bottom: 0;
    }
    .carousel-caption .col-md-4{
        min-height: 210px;
    }
    
    .carousel-caption h1, .carousel-caption h2, .carousel-caption h3, .carousel-caption h4{
        font-size:18px;
    }
    .page #header .container::after,
    .carousel-caption .col-md-5::after {
        margin-top: -35px;
        background-size: 250px;
        margin-left: -110px;
    }
    .page #header .container::after{
        margin-top: 5px;
        background-size: 250px;
        margin-left: -85px;
    }
    .carousel-caption .col-md-4 {
        min-height:200px;
        padding: 20px 30px 20px 20px;
    }
    .carousel-caption a.carousel-control{
        font-size:32px;
    }
    
    #helper-support-1::after{
        height:93%;
    }
}
@media (max-width:767px){
    .navbar-brand{
        padding-bottom:80px;
    }
    .navbar-brand img{
        max-width:190px;
    }
    .navbar-toggle{
        padding:14px;
    }
    #header .page-header{
        margin-bottom:0;
        padding-bottom:0;
    }
    ul.breadcrumb{
        text-align:left;
        padding-left:0;
    }
 
    .carousel-caption > .container > .row {
        padding-left: 30px;
        padding-right: 30px;
    }
    .carousel-caption .slidetext{
        font-size:15px;
    }
    .slide-controls {
        right: 12px;
        bottom: 12px;
    }
    .people-profiles .items-row > div {
        max-width: 220px;
    }
}
@media (max-width:479px){
    .carousel-caption{
        display:none;
    }
}